@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@300;400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');


/* 게시판 페이징 */
#page { position: relative; text-align:center; color:#999; margin:30px auto; display:table; }
#page span {display:table-cell; vertical-align:middle; }
#page a { position: relative; display:inline-block; border-top:1px solid #d2d2d2; border-bottom:1px solid #d2d2d2; border-right:1px solid #d2d2d2; margin:0; width:32px; height:28px; float:left; padding:7px 0 0 0;}
#page a.on {background:#de3f69; color:#fff;}
#page a.first {background:url(/kcrm/common/img/navi.jpg) no-repeat 0px -1px; border-left:1px solid #d2d2d2;}
#page a.prev {background:url(/kcrm/common/img/navi.jpg) no-repeat -35px -1px; }
#page a.next {background:url(/kcrm/common/img/navi.jpg) no-repeat -275px -1px;}
#page a.last {background:url(/kcrm/common/img/navi.jpg) no-repeat -310px -1px;}
#page a.first_none {background:url(/kcrm/common/img/navi_none.jpg) no-repeat 0px -1px; border-left:1px solid #d2d2d2;}
#page a.prev_none {background:url(/kcrm/common/img/navi_none.jpg) no-repeat -35px -1px; }
#page a.next_none {background:url(/kcrm/common/img/navi_none.jpg) no-repeat -275px -1px;}
#page a.last_none {background:url(/kcrm/common/img/navi_none.jpg) no-repeat -310px -1px;}
#page a.ft4 {font-size:10px;}



/*게시판 목록, 내용 */
.board table.basic { clear: both; width: 100%; margin:0px; border:0; border-collapse: collapse; border-bottom: 1px solid #e1e1e1;}
.board table.basic * { border: 0; }
.board table.basic thead.tb tr,
.board table.basic tbody.tb tr { line-height: 1.25; text-align: center; }
.board table.basic tbody.tb td,
.board table.basic tbody.tb th { padding: 15px 5px 15px; border-style: none hidden; border-bottom: 1px solid #c9c9c9; font-weight: normal; white-space: nowrap; }
.board table.basic thead.tb th { padding: 15px 5px 15px; border-style: none hidden; border-bottom: 1px solid #c9c9c9; border-top:2px solid #de3f69; color:#de3f69; font-size:13px; font-weight: bold; letter-spacing: -0.3px; white-space: nowrap; }
.board table.basic thead.tb th.first { padding-left: 3px; padding-right: 0; border-left: 0 solid #ccc; }
.board table.basic thead.tb th.first div { padding-left: 15px; padding-right: 15px; }
.board table.basic tbody.tb td.first { padding-left:8px; }
.board table.basic thead.tb th.last { padding-left: 0; padding-right: 3px; border-right: 0 solid #ccc; }
.board table.basic thead.tb th.last div { padding-left: 15px; padding-right: 15px; background: url(/img/board/th_bg.gif) 0 50%; }
.board table.basic tbody.tb td.last { padding-right: 18px; }
.board table.basic tbody.tb td.subject { text-align: left; white-space: normal; color:#555; width:20%; overflow:hidden; /*background:transparent url(/img/board/bul_list_subject.gif) no-repeat 0 8px;padding:0 0 0 8px;*/} /* 제목 */
.board table.basic thead.tb th.subject { text-align: left; white-space: normal; color:#555; width:20%;  overflow:hidden; } /* 제목 - 내용에서제목추가 */
.board table.basic tbody td.substance { padding: 1.4em 5px; } /* 본문 안에는 class="tb" 없이 코드 붙여넣은 스타일을 그대로 따라간다. */
.board table.basic tbody td.attach { text-align: left; padding: 7px 5px; border-top: 1px dashed #ccc; white-space: normal; } /* 첨부 */
.board table.basic tbody td.attach a { margin-left: 4px; }
.board table.basic tbody.tb tr:hover { background: #fcfcfc;  }/* IE6이하는안됨 */
.board table.basic tbody td.answer_ok { color:#de3f69; } /* 본문 안에는 class="tb" 없이 코드 붙여넣은 스타일을 그대로 따라간다. */



/* 게시판 뷰 */
.board_view{margin:0;}
.board_view .board_infor{width:100%; font-size:13px; color:#555; border-spacing:0; border:0; border-collapse: collapse; border-top:2px solid #de3f69;}
.board_view .board_infor th{padding:10px 5px 10px 5px; font-size:13px; width:25%; vertical-align:top; text-align:center;  border-bottom:1px solid #e2e2e2; font-weight:normal;background:#f6f6f6; }
.board_view .board_infor th.name {padding:16px 5px 13px 5px; text-align:center; color:#de3f68; font-size:14px; border-bottom:1px solid #e2e2e2; font-weight:bold;  background:#fff; }
.board_view .board_infor td{padding:10px 5px 10px 10px; border-bottom:1px solid #e2e2e2;}
.board_view .board_infor td.file{font-size:13px; line-height:16px;}
.board_view .view_con{padding:25px 20px 25px 20px;  font-size:13px;  line-height:180%; color:#555; border-bottom:1px solid #e2e2e2;}

.before{background:url(/kcrm/common/img/ic_before.gif) no-repeat 20px center;}
.next{background:url(/kcrm/common/img/ic_next.gif) no-repeat 20px center;}
.before_span{display:inline-block; margin-right:10px; padding:0 30px 0 30px; color:#444; background:url(/kcrm/common/img/kan.gif) no-repeat right center;}



/* board_sns */
.board_sns {width:100%;}
.board_sns ul {width:100%; padding:0;  margin:0; }
.board_sns ul li { margin-right:5px; float:left; padding:0; }
.board_sns ul li.last { margin-right:0px; float:left; padding:0; }



/*검색*/
#search2 { padding:18px 5px 0; margin:20px 0 10px 0; margin: 0 auto;  text-align:center; background-color:#fcfcfc; height:50px; border:1px solid #eee; }
#search {background:#fcfcfc; padding:5px 0 0 0; margin:auto;   }
table.search {border-collapse: collapse; text-indent:0; font-weight:normal;   margin:auto;}
table.search td {padding:0 0px;}
.input_border {border:1px solid #dfdfdf; padding:3px 4px 4px 4px !important;}
.input_border2 {border:1px solid #bbbbbb; padding:7px 4px 6px 4px !important;}
.total_serach_txt {font-size:19px;  color:#000; font-weight:bold; }
.input_style_select2 {background:#fdfdfd; border:1px solid #bbbbbb; padding:4px 3px; margin:0 3px 0 0;height:30px;}
.input_border3 {border:1px solid #bbbbbb; padding:8px 4px 6px 4px !important;}



/* 게시판 검색 */
.board_search_layout{margin:-15px -15px 0 -15px; padding:18px 20px; background:#f9f9f9; background-color:#fcfcfc; border:0px solid #eee;}
.board_search{position:relative;padding:0 57px 0 95px;height:100%;overflow:hidden;}
.board_search input[type="text"],.board_search input[type="search"],.board_search input[type="password"]{float:left;height:30px;width:98%;border:1px solid #a9a9a9;}
.board_search select{position:absolute;left:0;top:0;width:90px;height:30px;padding:1px 0 0 0; border:1px solid #a9a9a9; border-radius:0px; background:url(/kcrm/common/img/select_ic.gif) no-repeat 61px 0; background-size:32%}
.board_search .btn_search{position:absolute;right:0;top:0;width:62px;height:30px;color:#fff; background:#999 -webkit-linear-gradient(top, #999, #999); background:#999 -moz-linear-gradient(top, #999, #999); background:#999 -o-linear-gradient(top, #999, #999); filter:progid:DXImageTransform.Microsoft.gradient(startColorStr=#999, endColorStr=#999);border:1px solid #999;}



/*예약신청*/
table.reserve { clear: both; width:100%; margin:0 0 15px 0; border-collapse: collapse; border-top: 2px solid #de3f69; }
table.reserve tr {border-bottom: 1px solid #c9c9c9;}
table.reserve th {color:#333; padding:15px 0; border-right: 1px solid #c9c9c9; border-left: 0px solid #c9c9c9; background:#fcfcfc; text-align:center;}
table.reserve th.left_line {color:#333; padding:15px 0; border-right: 1px solid #c9c9c9; background:#fcfcfc; }
table.reserve td { padding:10px 10px; }



/*회원가입01*/
table.join { clear: both; width:100%; margin:0 0 15px 0; border-collapse: collapse; border-top: 2px solid #de3f69; }
table.join tr {border-bottom: 1px solid #c9c9c9;}
table.join th {color:#333; padding:15px 0; width:23%;border-right: 1px solid #c9c9c9; border-left: 0px solid #c9c9c9; background:#fcfcfc; text-align:center;}
table.join td { padding:10px 10px; }



/*테이블*/
#content table.t2 { color:#666; border-collapse:collapse; width:100%; margin:0; border-right:2px solid #fff; text-indent:0; font-weight:normal; border-top:1px solid #de3f69; border-bottom:1px solid #c9c9c9;}
#content table.t2 thead, #content_text table.t2 tbody th, #content_text table.t2 tfoot { background: #fff; font-weight:normal; color: #222; vertical-align: middle; }
#content table.t2 thead th{ font-weight:normal; color:#222; padding:13px;  background: #fcfcfc;}
#content table.t2 td { padding:13px 5px; text-align:center;  border-right: 1px solid #c9c9c9; border-bottom: 1px solid #c9c9c9; vertical-align: middle;  }
#content table.t2 td.select { padding:13px 5px; text-align:center;  border-right: 1px solid #c9c9c9; border-bottom: 1px solid #c9c9c9; vertical-align: middle; color:#222;  font-weight:normal;  }
#content table.t2 tr th{text-align:center; border-right: 1px solid #c9c9c9; border-bottom: 1px solid #c9c9c9;  font-weight:normal; color:#222; } 
#content table.t2 tr td { }
.back_g {background-color:#fcfcfc; font-weight:normal;}



/* 주문통계 */
.statistics table.order { clear: both; width: 100%; margin:0px; border-collapse: collapse; border-top: 2px solid #c3c3c3; border-bottom: 2px solid #c3c3c3;letter-spacing:-0.2px;font-weight:600;font-family:'Open Sans','Nanum Gothic',sans-serif;font-size:1rem; }
.statistics table.order tr {border-bottom: 1px solid #c9c9c9;}
.statistics table.order th {color:#333; padding:5px 0; width:12%;border-right: 1px solid #c9c9c9; border-left: 0px solid #c9c9c9; background:#fcfcfc; text-align:center;}
.statistics table.order th.sum {background:#dbdbdb;}
.statistics table.order th.psr {border-right: 0px solid #c9c9c9;}
.statistics table.order td { padding:2px 5px; border-right: 1px solid #c9c9c9; background:#ffffff; text-align:center;}
.statistics table.order td.sum {background:#dbdbdb;}
.statistics table.order td.psr {border-right: 0px solid #c9c9c9;}
.statistics table.order td.today {background:#f9ecda;color:#ff0000;}

.statistics table.order td .line {padding:5px 0; border-bottom:1px dashed #ccc;}
.statistics table.order td .guide_text1 {margin:5px 0;color:#8000ff;}
.statistics table.order td .guide_text2 {margin:5px 0;color:#ff6600;}



/* 상품별 통계 */
.statistics table.product { clear: both; width: 100%; margin:0px; border-collapse: collapse; border-top: 2px solid #c3c3c3; border-bottom: 2px solid #c3c3c3;letter-spacing:-0.2px;font-weight:600;font-family:'Open Sans','Nanum Gothic',sans-serif;font-size:0.9rem; }
.statistics table.product tr {border-bottom:1px solid #c9c9c9;}
.statistics table.product th {color:#333; padding:5px 0; border-right: 1px solid #c9c9c9; border-left: 0px solid #c9c9c9; background:#fcfcfc; text-align:center;}
.statistics table.product th.sum {background:#dbdbdb;}
.statistics table.product th.psr {border-right: 0px solid #c9c9c9;}
.statistics table.product td { padding:2px 5px; border-right: 1px solid #c9c9c9; background:#ffffff; text-align:center;}
.statistics table.product td.subcontents { padding:0;display:none; }
.statistics table.product td.sum {background:#fdecd5;letter-spacing: -0.7px;}
.statistics table.product td.psr {border-right: 0px solid #c9c9c9;}
.statistics table.product td.today {background:#fdecd5;color:#ff0000;}
.statistics table.product td.num { text-align:right; }
.statistics table.product td.info { text-align:left;line-height:150%;padding:1px 5px;letter-spacing: -0.7px; }
.statistics table.product td .line {padding:0px; border-bottom:1px dashed #ccc;}
.statistics table.product td .guide {margin:3px 0px;line-height:120%;}
.statistics table.product td span.guide_text1 {margin:0px;color:#8000ff;}
.statistics table.product td span.guide_text2 {margin:0px;color:#ff6600;}
.statistics table.product td span.guide_text3 {margin:0px;color:#000;}
.statistics table.product tr.selon1 { background-color:#fefcde; }
.statistics table.product tr.selon2 { background-color:#ffffff; }
.statistics table.product td.selon1 { background-color:#fefcde; }
.statistics table.product td.selon2 { background-color:#ffffff; }

.statistics table.product_opt { clear: both; width: 100%; margin:0px; border-collapse: collapse;font-size:11px; }
.statistics table.product_opt tr {border-bottom: 1px solid #c9c9c9;}
.statistics table.product_opt th {color:#333; padding:5px 0; border-right: 1px solid #c9c9c9; border-left: 0px solid #c9c9c9; background:#fcfcfc; text-align:center;}
.statistics table.product_opt th.sum {background:#dbdbdb;}
.statistics table.product_opt th.psr {border-right: 0px solid #c9c9c9;}
.statistics table.product_opt td { padding:2px 5px; border-right: 1px solid #c9c9c9; background-color:#f7f7f7; text-align:center;font-weight:normal; }
.statistics table.product_opt td.subcontents { padding:0;display:none; }
.statistics table.product_opt td.subcontents_color { padding:0;display:none;background-color:#ffffff; }
.statistics table.product_opt td.sum {background:#ffecec;letter-spacing: -0.7px;}
.statistics table.product_opt td.psr {border-right: 0px solid #c9c9c9;}
.statistics table.product_opt td.today {background:#fdecd5;color:#ff0000;}
.statistics table.product_opt td.num { text-align:right; }
.statistics table.product_opt td.info { text-align:left;line-height:150%;padding:2px 5px 2px 5px;letter-spacing: -0.7px; }
.statistics table.product_opt td .line {padding:0px; border-bottom:1px dashed #ccc;}
.statistics table.product_opt td .guide {margin:3px 0px;line-height:120%;}
.statistics table.product_opt td span.guide_text1 {margin:0px;color:#8000ff;}
.statistics table.product_opt td span.guide_text2 {margin:0px;color:#ff6600;}
.statistics table.product_opt td span.guide_text3 {margin:0px;color:#000;}

.statistics table.product_optsize { clear: both; width:100%; margin:0px; border-collapse: collapse;font-size:10px; border:1px solid #000; }
.statistics table.product_optsize tr {border-bottom:1px solid #c9c9c9;}
.statistics table.product_optsize tr:last-child {border-bottom:0px;}
.statistics table.product_optsize th {color:#333; padding:5px 0; border-right: 1px solid #c9c9c9; border-left: 0px solid #c9c9c9; background:#fcfcfc; text-align:center;}
.statistics table.product_optsize th.sum {background:#dbdbdb;}
.statistics table.product_optsize th.psr {border-right: 0px solid #c9c9c9;}
.statistics table.product_optsize td { padding:2px 5px; border-right: 1px solid #c9c9c9; background-color:#ffffff; text-align:center;font-weight:normal; }
.statistics table.product_optsize td.subcontents { padding:0;display:none; }
.statistics table.product_optsize td.subcontents_color { padding:0;display:none;background-color:#ffffff; }
.statistics table.product_optsize td.sum {background:#ffecec;letter-spacing: -0.7px;}
.statistics table.product_optsize td.psr {border-right: 0px solid #c9c9c9;}
.statistics table.product_optsize td.today {background:#fdecd5;color:#ff0000;}
.statistics table.product_optsize td.num { text-align:right; }
.statistics table.product_optsize td.info { text-align:left;line-height:150%;padding:2px 5px 2px 5px;letter-spacing: -0.7px; }
.statistics table.product_optsize td .line {padding:0px; border-bottom:1px dashed #ccc;}
.statistics table.product_optsize td .guide {margin:3px 0px;line-height:120%;}
.statistics table.product_optsize td span.guide_text1 {margin:0px;color:#8000ff;}
.statistics table.product_optsize td span.guide_text2 {margin:0px;color:#ff6600;}
.statistics table.product_optsize td span.guide_text3 {margin:0px;color:#000;}


/* 브랜드별 통계 */
.statistics table.brand { clear: both; width: 100%; margin:0px; border-collapse: collapse; border-top: 2px solid #c3c3c3; border-bottom: 2px solid #c3c3c3;font-size:12px; }
.statistics table.brand tr { border-bottom: 1px solid #c9c9c9; }
.statistics table.brand th { color:#333; padding:5px 0; border-right: 1px solid #c9c9c9; border-left: 0px solid #c9c9c9; background:#fcfcfc; text-align:center; }
.statistics table.brand th.sum { background:#dbdbdb; }
.statistics table.brand th.psr { border-right: 0px solid #c9c9c9; }
.statistics table.brand td { padding:2px 5px; border-right: 1px solid #c9c9c9; background:#ffffff; text-align:center; }
.statistics table.brand td.sum { background:#dbdbdb; }
.statistics table.brand td.psr { border-right: 0px solid #c9c9c9; }
.statistics table.brand td.today { background:#fdecd5;color:#ff0000; }
.statistics table.brand td.num { text-align:right; }
.statistics table.brand td.brandSum { background:#eeeeee; font-weight:bold; }
.statistics table.brand td.info { text-align:left;line-height:130%; }

.statistics table.brand td .line { padding:0px; border-bottom:1px dashed #ccc; }
.statistics table.brand td .guide { margin:3px 0px;line-height:120%; }
.statistics table.brand td span.guide_text1 { margin:0px;color:#8000ff; }
.statistics table.brand td span.guide_text2 { margin:0px;color:#ff6600; }



/* 기타 */
.etc table.cost { clear: both; width: 100%; margin:0px; border-collapse: collapse; border-top: 2px solid #de3f69; border-bottom: 2px solid #de3f69;font-size:11px; }
.etc table.cost tr {border-bottom: 1px solid #c9c9c9;}
.etc table.cost th {color:#333; padding:5px 0; border-right: 1px solid #c9c9c9; border-left: 0px solid #c9c9c9; background:#fcfcfc; text-align:center;}
.etc table.cost th.sum {background:#dbdbdb;}
.etc table.cost th.psr {border-right: 0px solid #c9c9c9;}
.etc table.cost td { padding:2px 5px; border-right: 1px solid #c9c9c9; background:#ffffff; text-align:center;}
.etc table.cost td.sum {background:#dbdbdb;}
.etc table.cost td.psr {border-right: 0px solid #c9c9c9;}
.etc table.cost td.today {background:#fdecd5;color:#ff0000;}

.statistics table.order td.line {padding:5px 0; border-bottom:1px dashed #ccc;}
.statistics table.order td.guide_text1 {margin:5px 0;color:#8000ff;}
.statistics table.order td.guide_text2 {margin:5px 0;color:#ff6600;}



/*고객문의 목록, 내용 */
.inquiry table.basic { clear: both; width: 100%; margin:0px; border:0; border-collapse: collapse; border-bottom: 1px solid #e1e1e1;}
.inquiry table.basic * { border: 0; }
.inquiry table.basic thead.tb tr,
.inquiry table.basic tbody.tb tr { line-height: 1.25; text-align: center; }
.inquiry table.basic tbody.tb td,
.inquiry table.basic tbody.tb th { padding: 10px 5px 10px; border-style: none hidden; border-bottom: 1px solid #c9c9c9; font-weight: normal; white-space: nowrap; }
.inquiry table.basic thead.tb th { padding: 10px 5px 10px; border-style: none hidden; border-bottom: 1px solid #c9c9c9; border-top:2px solid #de3f69; color:#de3f69; font-size:13px; font-weight: bold; letter-spacing: -0.3px; white-space: nowrap; }
.inquiry table.basic thead.tb th.first { padding-left: 3px; padding-right: 0; border-left: 0 solid #ccc; }
.inquiry table.basic thead.tb th.first div { padding-left: 15px; padding-right: 15px; }
.inquiry table.basic tbody.tb td.first { padding-left:8px; }
.inquiry table.basic thead.tb th.last { padding-left: 0; padding-right: 3px; border-right: 0 solid #ccc; }
.inquiry table.basic thead.tb th.last div { padding-left: 15px; padding-right: 15px; background: url(/img/board/th_bg.gif) 0 50%; }
.inquiry table.basic tbody.tb td.last { padding-right: 18px; }
.inquiry table.basic tbody.tb td.subject { text-align: left; white-space: normal; color:#555; width:20%; overflow:hidden; /*background:transparent url(/img/board/bul_list_subject.gif) no-repeat 0 8px;padding:0 0 0 8px;*/} /* 제목 */
.inquiry table.basic thead.tb th.subject { text-align: left; white-space: normal; color:#555; width:20%;  overflow:hidden; } /* 제목 - 내용에서제목추가 */
.inquiry table.basic tbody td.substance { padding: 1.4em 5px; } /* 본문 안에는 class="tb" 없이 코드 붙여넣은 스타일을 그대로 따라간다. */
.inquiry table.basic tbody td.attach { text-align: left; padding: 7px 5px; border-top: 1px dashed #ccc; white-space: normal; } /* 첨부 */
.inquiry table.basic tbody td.attach a { margin-left: 4px; }
.inquiry table.basic tbody.tb tr:hover { background: #fcfcfc;  }/* IE6이하는안됨 */
.inquiry table.basic tbody td.answer_ok { color:#de3f69; } /* 본문 안에는 class="tb" 없이 코드 붙여넣은 스타일을 그대로 따라간다. */
.inquiry table.basic tbody.tb td.view { padding: 0; border-style: none hidden; border-bottom: 1px solid #c9c9c9; font-weight: normal; white-space: nowrap; }



/*고객문의 목록, 내용 */
.inquiry .content_info { width:100%; font-size:12px; color:#555; border-spacing:0; border:0; border-collapse: collapse; border:2px solid #de3f69;}
.inquiry .content_info th { padding:7px; font-size:12px; width:20%; vertical-align:top; text-align:center;  border-bottom:1px solid #e2e2e2; font-weight:normal;background:#f6f6f6; }
.inquiry .content_info th.name { padding:16px 5px 13px 5px; text-align:center; color:#de3f68; font-size:14px; border-bottom:1px solid #e2e2e2; font-weight:bold;  background:#fff; }
.inquiry .content_info td { padding:7px; border-bottom:1px solid #e2e2e2;}
.inquiry .content_info td.file { font-size:12px; line-height:16px;}
.inquiry .content_info td.view_con { padding:15px;  font-size:12px; line-height:120%; color:#555; border-bottom:1px solid #e2e2e2;}
.inquiry .content_info td.reply { text-align:left; background:#f6f6f6; line-height:120%; padding-top:10px; padding-bottom:15px; }
.inquiry .content_info th.add { background-color:#ffecec; }


/* 공통 */
.searchmt2 {margin-top:2px;}